<PAMDataset>
  <PAMRasterBand band="1">
    <Description>bio_10</Description>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">29.299999237061</MDI>
      <MDI key="STATISTICS_MEAN">-9999</MDI>
      <MDI key="STATISTICS_MINIMUM">11.84596157074</MDI>
      <MDI key="STATISTICS_STDDEV">-9999</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
